.variantab {
	width: 455px;
}
.variantab select {
	width: 455px;
	margin-top: 0.3em;
	font: normal 100% Arial, Helvetica, sans-serif;
}
.variantselector1
{
	float: left;
	font-weight: bold;	
	width: 380px;
}
.variantselector2
{
	float: left;
	width: 117px;
	text-align: right;
	line-height: 31px;
}
.variantselector3
{
	float: left;
	width: 117px;
	text-align: right;
	line-height: 31px;
}
.variantselector4
{
	float: left;
	padding-left: 10px;
	line-height: 31px;
	margin-top: -4px;
}

.variantselector4 div
{
	float: right;
}
.variantselectorhr1
{
	float: left;
	width: 419px;
	font-weight: bold;	
}
.variantselectorhr2
{
	float: left;
	font-weight: bold;	
	width: 78px;
	text-align: right;
}
.variantselectorhr3
{
	float: left;
	font-weight: bold;	
	width: 110px;
	text-align: right;
}
.variantselectorrow
{
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 2px;
	padding-top: 5px;
	height: 30px;
}
.variantselectorheader
{
	border-top: 3px solid #d7d7d7;
	border-bottom: 3px solid #d7d7d7;
	padding-bottom: 10px;
	padding-top: 10px;
}
.variantselectorscthumb
{
	float: left;
	width: 30px;
}
.variantselectorscthumb img
{
	max-width: 30px;
	max-height: 30px;
}
.variantselectorscname
{
	float: left;
	width: 340px;
	line-height: 30px;
	text-align: left;
	padding-left: 10px;
/*	display: inline-block;
	margin-left: 20px;
	margin-top: -20px;*/
	vertical-align: top;
	overflow: hidden;
	height: 31px;
}
.qtyinput2
{
	background: url(/userdata/images/qtyinput.jpg) no-repeat center left;
	height: 29px;
	width: 34px;
	text-align: center;
	font: bold 100%/29px Arial, Helvetica, sans-serif;
}
.variantselector5
{
	margin-bottom: 10px;
}